<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="ChooseWorkspaceDialogSettings">
		<item value="222" key="DIALOG_Y_ORIGIN"/>
		<item value="215" key="DIALOG_X_ORIGIN"/>
	</section>
	<section name="WORKBENCH_SETTINGS">
		<list key="ENABLED_TRANSFERS">
		</list>
	</section>
	<section name="CleanDialogSettings">
		<item value="411" key="DIALOG_WIDTH"/>
		<item value="true" key="BUILD_NOW"/>
		<item value="true" key="BUILD_ALL"/>
		<item value="159" key="DIALOG_Y_ORIGIN"/>
		<item value="416" key="DIALOG_HEIGHT"/>
		<item value="595" key="DIALOG_X_ORIGIN"/>
		<item value="false" key="TOGGLE_SELECTED"/>
	</section>
	<section name="NewWizardAction">
		<item value="org.eclipse.ant.ui.wizards.JavaProjectWizard" key="NewWizardSelectionPage.STORE_SELECTED_ID"/>
		<list key="NewWizardSelectionPage.STORE_EXPANDED_CATEGORIES_ID">
		</list>
	</section>
</section>
